p	{text-align: left; color: white; font-size: normal; line-height: 0.3;}
.t1	{font-weight: bolder; font-size: 200%;}
.t2	{font-weight: bolder; font-size: 150%;}
.t3	{font-weight: bolder; font-size: 120%;}
.red 	{color: red; font-weight: bolder; font-size: small;}
.pink 	{color: rgb(255, 153, 204); font-weight: bolder; font-size: 80%;}
.aqua 	{color: rgb(0, 204, 255); font-weight: bolder; font-size: 80%;}
.new	{font-size: 80%;}
.ml	{margin-left: 40px;}
